Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#37982 - [trac] Does not work with babel 1.3

Attached to Project: Community Packages
Opened by Łukasz Michalski (zork) - Monday, 02 December 2013, 17:27 GMT
Last edited by Sergej Pupykin (sergej) - Tuesday, 03 March 2015, 18:21 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Sergej Pupykin (sergej)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
Upstream says that 1.0.2 will work:
http://trac-hacks.org/ticket/11408
http://trac.edgewall.org/ticket/11281#no4
http://trac.edgewall.org/ticket/11258

Current workaround: uninstall babel.

Additional info:
trac 1.0.1-5
python2-babel 1.3


Steps to reproduce:
1. Install & configure account manager plugin
2. Open trac and click "login"
3. "AttributeError: NullTranslationsBabel instance has no attribute 'isactive'" error appears.
This task depends upon

Closed by  Sergej Pupykin (sergej)
Tuesday, 03 March 2015, 18:21 GMT
Reason for closing:  Not a bug
Additional comments about closing:  I belive that it is 3rd party plugin (http://trac-hacks.org/wiki/AccountManag erPlugin) problem.
Comment by Łukasz Michalski (zork) - Thursday, 01 May 2014, 08:07 GMT
  • Field changed: Percent Complete (100% → 0%)
Just done sysupgrade, has 1.0.1-7 and babel 1.3 and problem remains.
Comment by Sergej Pupykin (sergej) - Tuesday, 03 March 2015, 18:11 GMT
I believe that this bug is related to "Install & configure account manager plugin". I was able to set up trac auth as described on http://<trac-host>/wiki/TracStandalone#UsingAuthentication

python2-babel 1.3-5

Loading...